La actualización 1.67 y los mods

Actualización 30/01: Mods de Nraas listos, y deberías actualizar el Overwatch y Consigner.

Banner sims 3

Me equivoqué. Hace 4 días, apenas 10 días después de que saliera la 1.66, EA liberó la versión 1.67, cuya única modificación es la actualización de los mensajes del servidor.

¿Qué pasa con los mods? ¿Son los mods de Twallan compatibles con la versión 1.67? ¿Y los de Pekesims u otras webs? ¿Actualizo o me quedo en la 1.66?

Tratemos de responder estas cuestiones:

¿Qué pasa con los mods?

Al ser una actualización menor, excepto los mods más complejos (los core mods), el resto son compatibles con la 1.67.

Si vas a arriesgarte a probar un mod hazlo en una partida que no te importe perder o habiendo hecho una copia de seguridad de tus archivos previamente.

Para quien esté un poco metido en el tema: creo que no ha habido modificación de los XML, si bien no lo he comprobado por mí misma.

 

¿Son los mods de Nraas compatibles con la versión 1.66?

Banner Nraas

Aunque Twallan ha dejado de actualizar y hacer mods, otros modders han tomado el testigo y los han actualizado.

Todos los mods de NRaas de la versión 1.66 son compatibles con la 1.67 a excepción de los siguientes:

Por otra parte, aprovecho para avisarte de que han encontrado un error en el mod OnceRead, y deberías actualizarlo.

Actualizo el 30/01: También han encontrado bugs en el Overwatch y Consigner... no críticos pero se recomienda actualizarlos.

 

¿Y los de Pekesims u otras webs?

Los de Pekesims sí.

Los de otras webs, depende. Es probable que sí, como he dicho antes, pero si los vas a probar hazlo con cuidado y una copia de seguridad de tus archivos. Si el propio modder no dice nada y me dejas un comentario tal vez lo sepa o pueda informarme y decirte algo. No me preguntes por mods que lleven varias versiones de retraso.

 

¿Actualizo o me quedo en la 1.66?

No está muy claro lo que EA ha actualizado en esta versión. Si encuentras errores en el juego y actualizar te resulta problemático, puedes quedarte en la 1.66. Es decisión tuya.

 

Me gustaría saber si este tipo de artículos te resultan útiles. Hice uno similar con la actualización 1.66.

Si tienes alguna otra duda, coméntamela y te intento responder. ;)

¿Y tú, has actualizado ya?

 

Fuente de la info sobre los mods de Nraas: Wiki de Nraas

Comentarios   

+1 # Hi 29-01-2014 15:58
Si es un muy buen articulo, sirve de mucho! Aunque no ocupo mods pero igual sirve.
+1 # syberiana 29-01-2014 19:30
Claro que sirve de mucho este tipo de articulos, por lo menos yo busco este tipo de informacion antes de actualizar, y tenerlo aca en el sitio es mas comodo y confiable.
Contesto tu prgunta, no he actualizado ni lo pienso hacer, me quede en la 1.63, con esa me funciona todo bien y como estas dos no arreglan mucha cosa importante me planto en esa =)
+1 # Elvira Lápida 29-01-2014 19:57
Yo estoy igual, en la 1.63 comodamente ;)
# syberiana 29-01-2014 19:34
Perdon por el doble post pero cuando intente votar el tema me direcciona a otra cosa, aviso porque capaz no sabian, saludos.
# Elvira Lápida 29-01-2014 19:46
No, no sabíamos, ¿qué ocurre? ¿A dónde te redirecciona? :eek:
# syberiana 30-01-2014 20:20
Ahora puedo votar bien, me mandaba a noticias, tambien me paso con otros articulos, pero no te preocupes que funciona bien.
# Elvira Lápida 30-01-2014 20:27
Oh, qué cosa tan extraña... si te vuelve a pasar, avisa por favor
# otronombre 10-02-2014 03:00
Muy útil. Estoy considerando si actualizar a 1.67... estoy en 1.63 con mini-imagen,,, Pero ahora considero la 1.66...
# Elvira Lápida 10-02-2014 14:19
No sé hasta qué punto será mejor la 1.67 o la 1.66, aún no he actualizado... Pero bueno, cuestión de preferencias... ;)
# Nicolas 01-03-2014 06:11
Hola! lo que me pasa es que no tengo ni idea de como instalar esta actualización de forma manual en mi mac, he visto en videos que en windows es super facil además yo antes tenía windows y nunca tuve problemas pero para mac no encuentro videos tutoriales solamente descargo el archivo le doy click se comprime si de doy click de nuevo se descomprime y así una secuencia, no se si deba enviarlo a un archivo, estoy intentando hacerlo manual porque cuando lo hago por medio del lanzador no termina de cargar y buscando vi en pekesims (creo) es un error del mac, espero que puedan ayudarme. (tengo los juegos originales)
# Elvira Lápida 02-03-2014 03:38
La verdad es que yo no sé, pero le aviso a Alfonso que es quien controla de Mac ;)
# Alfonso 02-03-2014 18:43
Hola!

Las actualizaciones de Mac viene en formato .tgz, en forma de archivos comprimidos. Dentro del archivo .tgz se encuentra el parche para el juego, que se ejecuta haciendo doble clic.
Parece que hay algún problema a la hora de descomprimir el archivo... ¿que programa usas para descomprimir en Mac?

Usa Disqus para dejar nuevos comentarios.